import { ButtonOne } from "../../components/Buttons";
import { H5 } from "../../components/Headings";
import { LoremMedium } from "../../components/Loremipsum";
import {  BlockQuoteB } from "../../components/Quotes";
import { Section } from "../../components/sections";


export function HPIntroduction(){

    return(
        <Section title="Introduction" id="Introduction">
            <H5 text="- Connecting our project to real life"/>
            <BlockQuoteB text="Science and everyday life cannot and should not be separated." cite="Rosalind Franklin"/>
            <div className="row align-items-center" style={{marginTop: "5vh", marginBottom: "1vh"}}>
            <div className="col">
                <ButtonOne openclass="intro-cycletab" text="Our Understanding of HP" open="understanding"></ButtonOne>
                </div>
                <div className="col">
                <ButtonOne openclass="intro-cycletab" text="Our Mission & Vision" open="mission"></ButtonOne>
                </div>
                <div className="col">
                <ButtonOne openclass="intro-cycletab" text="Our Target Groups" open="targets"></ButtonOne>
                </div>
            </div>
            <br/>
            <div className="col intro-cycletab" id="understanding" style={{display: "block"}}> understanding <LoremMedium/> </div>
            <div className="col intro-cycletab" id="mission" style={{display: "none"}}>mission <LoremMedium/> </div>
            <div className="col intro-cycletab" id="targets" style={{display: "none"}}>targets <LoremMedium/> </div>
        </Section>
    )
}